018Zeehan19.jpg=Zeehan (the Silver City) town centre. Heritage Centre rail displays
DSC_0593.JPG=Zeehan (the Silver City) town centre. Tasmanian Black Lip Abalone
018Zeehan3.jpg=A pretty miserable day for the drive from Cradle Mtn to Zeehan
018Zeehan8.jpg=Zeehan (the Silver City) town centre. Heritage Centre
DSCN0338.JPG=Just before leaving Cradle Mtn, we were visited by this cute Pademelon
018Zeehan10.jpg=Zeehan (the Silver City) town centre.Old police station
018Zeehan23.jpg=Zeehan (the Silver City) town centre. Heritage Centre - Stamping machine used for ore crushing
DSC_0592.JPG=Zeehan (the Silver City) town centre. Post Office
018Zeehan14.jpg=Zeehan (the Silver City) town centre. Heritage Centre extensive mineral displays
018ZeehanPan01.JPG=Zeehan (the Silver City) town centre. Heritage Centre and ANZ bank
018Zeehan27.jpg=Zeehan (the Silver City) town centre. Heritage Centre - Gaiety Theatre
018Zeehan.jpg=Pademelon
018Zeehan6.jpg=The drive from Cradle Mtn to Zeehan; Rosebery
018Zeehan7.jpg=Zeehan (the Silver City) town centre.
018ZeehanPan04.JPG=Zeehan (the Silver City) town centre. Heritage Centre - miners display
018Zeehan28.jpg=Zeehan (the Silver City) town centre. Heritage Centre - Gaiety Theatre displays
018Zeehan11.jpg=Zeehan (the Silver City) town centre. Heritage Centre rail displays
DSC_0620cr.jpg=Zeehan (the Silver City) town centre. Heritage Centre - miners in 1894
018Zeehan2.jpg=Pademelon
018Zeehan24.jpg=Zeehan (the Silver City) town centre. Heritage Centre - ore bin (about the length of our motor home
018Zeehan15.jpg=Zeehan (the Silver City) town centre. Heritage Centre - old assay office furnace and equipment
DSC_0602.JPG=Zeehan (the Silver City) town centre. Heritage Centre - Gaiety Theatre
018Zeehan20.jpg=Zeehan (the Silver City) town centre. Heritage Centre - Minehead, Wood stave pipeline, and the Zeehan fire brigade alarm bell
018Zeehan25.jpg=Zeehan (the Silver City) town centre. Heritage Centre - Gaiety Theatre art work
018Zeehan5.jpg=A pretty miserable day for the drive from Cradle Mtn to Zeehan; Mt Murchison
DSC_0637.JPG=Zeehan (the Silver City) town centre. Heritage Centre extensive mineral displays
018Zeehan16.jpg=Zeehan (the Silver City) town centre. Heritage Centre - miners display
018Zeehan12.jpg=Zeehan (the Silver City) town centre. Heritage Centre extensive mineral displays
018Zeehan29.jpg=Zeehan (the Silver City) town centre. Heritage Centre - mining display
018Zeehan4.jpg=A pretty miserable day for the drive from Cradle Mtn to Zeehan
018Zeehan18.jpg=Zeehan (the Silver City) town centre. Heritage Centre rail displays where they even allow kids to play on the exhibits
018Zeehan21.jpg=Zeehan (the Silver City) town centre. Heritage Centre - Zeehan original steam powered poer station equipment
018Zeehan30.jpg=Leaving Zeehan for our next stop for a few days at Strahan.
018Zeehan9.jpg=Zeehan (the Silver City) town centre. Crocoite - the Mineral Emblem of Tasmania
018Zeehan22.jpg=Zeehan (the Silver City) town centre. Heritage Centre - Blacksmith's shop
018Zeehan17.jpg=Zeehan (the Silver City) town centre. Heritage Centre rail displays
DSC_0669.JPG=Zeehan (the Silver City) town centre. Heritage Centre - Huon Pine trunk - 2190 years old and 2.7 metres diameter
DSC_0567.JPG=A pretty miserable day for the drive from Cradle Mtn to Zeehan
018Zeehan26.jpg=Zeehan (the Silver City) town centre. Heritage Centre - Gaiety Theatre posters from about 1900 (including Melba, the Great Austrakian Diva)
018Zeehan13.jpg=Zeehan (the Silver City) town centre. Heritage Centre extensive mineral displays
